## net.sf.saxon.javax.xml.xquery
Interface XQCommonHandler

All Known Implementing Classes:
  StandardDOMHandler

    public interface XQCommonHandler

XQJ interfaces reconstructed from version 0.5 documentation

Method Summary
`XQItem` `fromObject(Object obj)`
`Object` `toObject(XQItemAccessor item)`

Method Detail

### fromObject

    XQItem fromObject(Object obj)
                      throws XQException

  Throws:
    `XQException`

### toObject

    Object toObject(XQItemAccessor item)
                    throws XQException

  Throws:
    `XQException`

Copyright (C) Michael H. Kay. All rights reserved.